#===============================================================================
# FHI-aims file: cc-pV5Z/raw/2.4/control.in
# Created using the Atomic Simulation Environment (ASE)
# Mon May 13 14:16:57 2024
#===============================================================================
xc                                 pbe
relativistic                       atomic_zora scalar
total_energy_method                rpa
override_illconditioning           .true.
#===============================================================================

################################################################################
#
#  FHI-aims code project
# Igor Ying Zhang and Xinguo Ren, Fritz Haber Institute Berlin, 2012
#
#  Suggested "cc-pV5Z" defaults for Na atom (to be pasted into control.in file)
#
################################################################################
  species        Na
#     global species definitions
    nucleus             11
    mass                22.98976928
#
    l_hartree           6
#
    cut_pot             5.0          2.0  1.0
    basis_dep_cutoff    0e-0
#
    radial_base         40 7.0
    radial_multiplier   6
    angular_grids       specified
      division   0.5925  110
      division   0.7843  194
      division   1.0201  302
      division   1.1879  434
      division   1.3799  590
#      division   1.4503  770
#      division   7.0005  974
#      outer_grid  974
      outer_grid  770
#      outer_grid  434
################################################################################
#
#  Definition of "minimal" basis
#
################################################################################
#     valence basis states
    valence      3  s   1.
    valence      2  p   6.
#     ion occupancy
    ion_occ      2  s   2.
    ion_occ      2  p   6.
################################################################################
#
#   For exact comparison with all GTO-based codes, one or more of
#   the following flags are needed:
#
    include_min_basis   .false.
    pure_gauss          .true.
#


# Na cc-pV5Z
 gaussian 0 15
   1224000.0000000            0.0000050  
    183200.0000000            0.0000370  
     41700.0000000            0.0001960  
     11810.0000000            0.0008270  
      3853.0000000            0.0030030  
      1391.0000000            0.0097030  
       542.5000000            0.0282340  
       224.9000000            0.0732060  
        97.9300000            0.1628970  
        44.3100000            0.2887080  
        20.6500000            0.3468290  
         9.7290000            0.2068650  
         4.2280000            0.0328010  
         1.9690000           -0.0006480  
         0.8890000            0.0014590  
 gaussian 0 15
   1224000.0000000           -0.0000010  
    183200.0000000           -0.0000090  
     41700.0000000           -0.0000480  
     11810.0000000           -0.0002020  
      3853.0000000           -0.0007360  
      1391.0000000           -0.0023870  
       542.5000000           -0.0070500  
       224.9000000           -0.0187860  
        97.9300000           -0.0446150  
        44.3100000           -0.0897740  
        20.6500000           -0.1429400  
         9.7290000           -0.1243150  
         4.2280000            0.0999650  
         1.9690000            0.4170800  
         0.8890000            0.4751230  
 gaussian 0 14
    183200.0000000            0.0000010  
     41700.0000000            0.0000070  
     11810.0000000            0.0000300  
      3853.0000000            0.0001110  
      1391.0000000            0.0003590  
       542.5000000            0.0010630  
       224.9000000            0.0028270  
        97.9300000            0.0067670  
        44.3100000            0.0136480  
        20.6500000            0.0222810  
         9.7290000            0.0196010  
         4.2280000           -0.0167710  
         1.9690000           -0.0773730  
         0.8890000           -0.1135010  
 gaussian 0 1 0.3964000
 gaussian 0 1 0.0699300
 gaussian 0 1 0.0328900
 gaussian 0 1 0.0161200
 gaussian 1 8
       413.4000000            0.0009080  
        97.9800000            0.0074180  
        31.3700000            0.0357460  
        11.6200000            0.1185200  
         4.6710000            0.2614030  
         1.9180000            0.3783950  
         0.7775000            0.3346320  
         0.3013000            0.1268440  
 gaussian 1 8
       413.4000000           -0.0000900  
        97.9800000           -0.0007390  
        31.3700000           -0.0035730  
        11.6200000           -0.0120140  
         4.6710000           -0.0267180  
         1.9180000           -0.0392750  
         0.7775000           -0.0376080  
         0.3013000           -0.0433230  
 gaussian 1 1 0.2275000
 gaussian 1 1 0.0752700
 gaussian 1 1 0.0312600
 gaussian 1 1 0.0134200
 gaussian 2 1 0.2734000
 gaussian 2 1 0.1538000
 gaussian 2 1 0.0865000
 gaussian 2 1 0.0487000
 gaussian 3 1 0.4000000
 gaussian 3 1 0.1912000
 gaussian 3 1 0.1036000
 gaussian 4 1 0.4250000
 gaussian 4 1 0.1722000
 gaussian 5 1 0.2000000
